Source: spambayes
Section: mail
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               python,
               python-setuptools,
               python-lockfile (>= 1:0.10),
               dh-python,
               rename
Standards-Version: 4.4.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/smontanaro/spambayes
Vcs-Git: https://salsa.debian.org/python-team/packages/spambayes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/spambayes

Package: spambayes
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python-based spam filter using statistical analysis
 SpamBayes uses a different set of algorithm to most statistical spam
 filters, which enables to dramatically lower the number of legitimate
 mail classified as spam, through the introduction of an 'unsure'
 category.
 .
 SpamBayes can be used as a POP3 or an IMAP proxy, as well as a simple
 mail filter for use with procmail.
